# Uses of Class
org.apache.sysds.parser.FunctionCallIdentifier

Packages that use FunctionCallIdentifier
Package
Description
org.apache.sysds.parser

## Uses of FunctionCallIdentifier in org.apache.sysds.parser

Methods in org.apache.sysds.parser with parameters of type FunctionCallIdentifier
Modifier and Type
Method
Description
`void`
MultiAssignmentStatement.`setSource(FunctionCallIdentifier s)`